/* Class = "NSButtonCell"; title = "Use iCloud"; ObjectID = "1f3-i5-JyG"; */
"1f3-i5-JyG.title" = "使用 iCloud";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "1VL-Dl-zVH"; */
"1VL-Dl-zVH.title" = "继续";

/* Class = "NSTextFieldCell"; title = "Dropbox"; ObjectID = "1Yn-Qa-Au9"; */
"1Yn-Qa-Au9.title" = "Dropbox";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Confirm Master Password"; ObjectID = "3ri-9z-29v"; */
"3ri-9z-29v.placeholderString" = "确认主密码";

/* Class = "NSTextFieldCell"; title = "Confirm Master Password:"; ObjectID = "5jV-vw-7Az"; */
"5jV-vw-7Az.title" = "确认主密码:";

/* Class = "NSButtonCell"; title = "Import from CSV"; ObjectID = "7ll-jd-Yox"; */
"7ll-jd-Yox.title" = "从 CSV 文件导入";

/* Class = "NSButtonCell"; title = "Automatically unlock after login"; ObjectID = "7wp-sS-GGH"; */
"7wp-sS-GGH.title" = "登录系统后自动解锁";

/* Class = "NSTextFieldCell"; title = "No charge if you cancel the subscription within 7 days."; ObjectID = "48W-hF-3Ge"; */
"48W-hF-3Ge.title" = "7 日内取消订阅则不收取任何费用";

/* Class = "NSTextFieldCell"; title = "Subscribe to start your 7-day free trial."; ObjectID = "At6-7A-qsJ"; */
"At6-7A-qsJ.title" = "现在开始你的 7 日免费试用";

/* Class = "NSTextFieldCell"; title = "Sync your vault with iCloud. Please configure the iCloud in the System Preferences first."; ObjectID = "bE8-ZN-ZZt"; */
"bE8-ZN-ZZt.title" = "使用 iCloud 同步保险库，请确认 iCloud 已经在系统设置中开启。";

/* Class = "NSTextFieldCell"; title = "You may export your 1Password items to .1pif file and import them to Elpass.\nElpass currently supports logins, bank cards, and secure notes. Please note that not all data can be imported. We are working on supporting more fields and attachments."; ObjectID = "bhn-Tz-6z9"; */
"bhn-Tz-6z9.title" = "你可以将 1Password 的项目导出为 .1pif 文件然后导入到 Elpass.\nElpass 目前仅支持登录信息、密码、安全备注和信用卡。";

/* Class = "NSTextFieldCell"; title = "Chrome"; ObjectID = "blR-5g-uxz"; */
"blR-5g-uxz.title" = "Chrome";

/* Class = "NSTextFieldCell"; title = "iCloud"; ObjectID = "ByM-0C-SCS"; */
"ByM-0C-SCS.title" = "iCloud";

/* Class = "NSTextFieldCell"; title = "Import from 1Password"; ObjectID = "cQ3-b2-HSM"; */
"cQ3-b2-HSM.title" = "从 1Password 导入";

/* Class = "NSTextFieldCell"; title = "Setup Cloud Sync"; ObjectID = "CSL-hZ-QkM"; */
"CSL-hZ-QkM.title" = "配置云同步";

/* Class = "NSButtonCell"; title = "Require biometric authentication for auto unlock"; ObjectID = "DgV-fM-hm2"; */
"DgV-fM-hm2.title" = "自动解锁需要生物验证";

/* Class = "NSTextFieldCell"; title = "Master Password:"; ObjectID = "dKf-g9-UCr"; */
"dKf-g9-UCr.title" = "主密码:";

/* Class = "NSTextFieldCell"; title = "Different security levels can be applied to separate items. Items with low-security level can be filled without additional authentication, while items with high-security level require biometric authentication."; ObjectID = "Dmc-LH-hE4"; */
"Dmc-LH-hE4.title" = "你可以给每个项目设置不同的安全级别，低级别的登录凭证可以在无需选择的情况下自动填充，而高级别项目则每次都要求生物验证。";

/* Class = "NSButtonCell"; title = "Already have a subscription"; ObjectID = "dpB-qT-Iy2"; */
"dpB-qT-Iy2.title" = "已经拥有一个订阅";

/* Class = "NSButtonCell"; title = "Use Dropbox"; ObjectID = "dVA-La-H0l"; */
"dVA-La-H0l.title" = "使用 Dropbox";

/* Class = "NSTextFieldCell"; title = "Elpass supports import logins from CSV (comma-separated values) file. Please reference the manual of your browser or password manager about how to export logins to a CSV file."; ObjectID = "Dz9-eE-kcU"; */
"Dz9-eE-kcU.title" = "Elpass 支持从 CSV (逗号分隔) 文件中导入登录凭证，请参考你的浏览器或者密码管理器手册了解导出方式。";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Safety with Convenience"; ObjectID = "FBD-CD-A4D"; */
"FBD-CD-A4D.title" = "安全且便捷";

/* Class = "NSTextFieldCell"; title = "Subscription"; ObjectID = "fGZ-PZ-SdS"; */
"fGZ-PZ-SdS.title" = "订阅";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "fIs-Ff-Vmb"; */
"fIs-Ff-Vmb.title" = "继续";

/* Class = "NSTextFieldCell"; title = "Set a Master Password"; ObjectID = "gz2-qY-lyO"; */
"gz2-qY-lyO.title" = "设置一个主密码";

/* Class = "NSTextFieldCell"; title = "The master password is used to encrypt all your data.\nPlease make sure\n· Choose a complicated and long enough password.\n· Write down the password and keep it in a safe place. If you lost the master password, nobody could help you recover the data."; ObjectID = "hKi-O3-swc"; */
"hKi-O3-swc.title" = "你的主密码将用来加密数据。\n请确认\n· 选择一个高强度且足够长的密码。\n· 将密码写下来并保存于一个安全的地方。如果你丢失了你的主密码，没有人可以找回你的数据。";

/* Class = "NSTextFieldCell"; title = "Limitations & Terms\n· One subscription can only be used to create one vault and sync it across devices. You must set up sync before use on another device.\n· You may not share your subscription with friends, family members or anyone else.\n· You may find the full terms here: https://elpass.app/terms\n· The privacy policy is here: https://elpass.app/privacy-policy"; ObjectID = "hLZ-CB-J5c"; */
"hLZ-CB-J5c.title" = "限制与条款\n· 一份订阅仅可创建一个保险库，其他设备必须配置同步功能以使用同一份订阅。\n· 你不可以和朋友、家庭成员或者任何其他人共享你的订阅。\n· 可在这里查看完整条款: https://elpass.app/terms\n· 可在这里查看隐私策略: https://elpass.app/privacy-policy";

/* Class = "NSTextFieldCell"; title = "Edge"; ObjectID = "hM2-zh-gTf"; */
"hM2-zh-gTf.title" = "Edge";

/* Class = "NSButtonCell"; title = "Don't set up sync now"; ObjectID = "HoO-29-lWi"; */
"HoO-29-lWi.title" = "暂不配置同步";

/* Class = "NSTextFieldCell"; title = "Elpass can fill logins for native applications. You never need to open the password manager and copy passwords manually."; ObjectID = "hPF-Yk-t2A"; */
"hPF-Yk-t2A.title" = "Elpass 可为原生应用填充密码，你再也不需要打开密码管理器手动复制密码了。";

/* Class = "NSTextFieldCell"; title = "We open-sourced the encryption part of our source code for anyone interested in inspecting it."; ObjectID = "hzD-ko-8Bp"; */
"hzD-ko-8Bp.title" = "我们开源了数据加密部分的核心源代码供安全专业人员或者爱好者审查。";

/* Class = "NSTextFieldCell"; title = "No account is required. Your data is stored on your device locally and synced with your own cloud storage (iCloud & Dropbox).  We never touch your data."; ObjectID = "iEL-R6-1RO"; */
"iEL-R6-1RO.title" = "无需账户，你的数据仅存储于你的设备上，通过你自己的云存储服务进行同步（iCloud 或者 Dropbox），没有人可以触碰到你的数据。";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "Jn4-an-0hA"; */
"Jn4-an-0hA.title" = "暂时不";

/* Class = "NSTextFieldCell"; title = "Import from Chrome, Safari, and others"; ObjectID = "juJ-K8-OVL"; */
"juJ-K8-OVL.title" = "从 Chrome, Safari 和其他密码管理器导入";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Master Password"; ObjectID = "KkY-cw-vwc"; */
"KkY-cw-vwc.placeholderString" = "主密码";

/* Class = "NSTextFieldCell"; title = "Firefox"; ObjectID = "KtA-8i-sRd"; */
"KtA-8i-sRd.title" = "Firefox";

/* Class = "NSTextFieldCell"; title = "$Sync your vault across devices"; ObjectID = "kYE-Jf-trw"; */
"kYE-Jf-trw.title" = "$Sync your vault across devices";

/* Class = "NSTextFieldCell"; title = "Please install extensions for browsers to allow Elpass save and fill logins"; ObjectID = "maa-5p-t5Z"; */
"maa-5p-t5Z.title" = "请安装浏览器插件以在网页上填充登录凭证";

/* Class = "NSTextFieldCell"; title = "Your digital vault for logins and more"; ObjectID = "Mrz-7D-tpW"; */
"Mrz-7D-tpW.title" = "你的私人数字保险库";

/* Class = "NSTextFieldCell"; title = "Enabling this option will store your master password to the system keychain. Only use it if you have a strong login password."; ObjectID = "MWm-Hm-If8"; */
"MWm-Hm-If8.title" = "开启该选项后你的主密码将被保存到系统钥匙串，请仅当你有一个高强度的登录密码时开启该选项。";

/* Class = "NSButtonCell"; title = "$19.99 / Year"; ObjectID = "P1R-wo-kvu"; */
"P1R-wo-kvu.title" = "$19.99 / 年";

/* Class = "NSTextFieldCell"; title = "Isolated Vault"; ObjectID = "p6K-FD-7re"; */
"p6K-FD-7re.title" = "绝对隔离";

/* Class = "NSTextFieldCell"; title = "Safari"; ObjectID = "Pft-5a-Ptx"; */
"Pft-5a-Ptx.title" = "Safari";

/* Class = "NSTextFieldCell"; title = "One for All"; ObjectID = "rKR-Uu-EOw"; */
"rKR-Uu-EOw.title" = "只需一份订阅";

/* Class = "NSTextFieldCell"; title = "Import Data"; ObjectID = "rOt-VO-wd6"; */
"rOt-VO-wd6.title" = "导入数据";

/* Class = "NSButtonCell"; title = "Import from 1Password"; ObjectID = "rZB-iR-dMg"; */
"rZB-iR-dMg.title" = "从 1Password 导入";

/* Class = "NSTextFieldCell"; title = "7-day full-featured free trial"; ObjectID = "sEv-Tr-OI6"; */
"sEv-Tr-OI6.title" = "7 日全功能免费试用";

/* Class = "NSTextFieldCell"; title = "Open-source"; ObjectID = "Sve-Nd-96n"; */
"Sve-Nd-96n.title" = "核心开源";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "t01-6W-dAK"; */
"t01-6W-dAK.title" = "继续";

/* Class = "NSTextFieldCell"; title = "One subscription for all your devices. Including iPhone, iPad, and Mac."; ObjectID = "T7o-QS-TI0"; */
"T7o-QS-TI0.title" = "只需一份订阅，所有设备都可以使用，包含 iPhone，iPad 和 Mac。";

/* Class = "NSTextFieldCell"; title = "Browser Extension"; ObjectID = "TUj-5W-CKM"; */
"TUj-5W-CKM.title" = "浏览器插件";

/* Class = "NSButtonCell"; title = "Complete Setup"; ObjectID = "UdJ-rb-OpE"; */
"UdJ-rb-OpE.title" = "完成";

/* Class = "NSButtonCell"; title = "$1.99 / Month"; ObjectID = "umq-N2-7zU"; */
"umq-N2-7zU.title" = "$1.99 / 月";

/* Class = "NSTextFieldCell"; title = "Sync your vault with Dropbox. You will be asked to log in to your Dropbox account."; ObjectID = "vy7-SA-ulo"; */
"vy7-SA-ulo.title" = "使用 Dropbox 同步保险库，需要登录你的 Dropbox 账户。";

/* Class = "NSTextFieldCell"; title = "Welcome to Elpass"; ObjectID = "Vyk-Vc-Kfa"; */
"Vyk-Vc-Kfa.title" = "欢迎使用 Elpass";

/* Class = "NSTextFieldCell"; title = "Remove All Limitations"; ObjectID = "wku-MN-Crf"; */
"wku-MN-Crf.title" = "移除所有限制";

/* Class = "NSTextFieldCell"; title = "Without a subscription, you may only add 5 items at most. And you can't sync data to other devices."; ObjectID = "yxL-Sb-Bgo"; */
"yxL-Sb-Bgo.title" = "在没有订阅的情况下，你最多可添加 5 个项目，且不可以使用同步功能。";

/* Class = "NSTextFieldCell"; title = "Not only for Webpage"; ObjectID = "zLQ-az-bKO"; */
"zLQ-az-bKO.title" = "不仅仅可以填充网页";
